"NSAppleMusicUsageDescription"="Isto permíteche escoitar a música ou podcasts que importases en Spotify.";
"NSBluetoothAlwaysUsageDescription"="Spotify usará Bluetooth para que poidas atopar dispositivos que teñas preto e conectarte a eles.";
"NSCalendarsUsageDescription"="Isto permite que Spotify vexa eventos e os engada ao teu calendario.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Isto permite que Spotify engada eventos ao teu calendario.";
"NSCameraUsageDescription"="Isto permíteche escanear códigos de Spotify e tirar fotos para o teu perfil e listas.";
"NSContactsUsageDescription"="Isto permite que Spotify acceda aos calendarios que compartas cos teus contactos.";
"NSFaceIDUsageDescription"="Isto permíteche establecer restricións de acceso con Face ID.";
"NSHealthShareUsageDescription"="Spotify utiliza os datos de HealthKit para facer recomendacións de audio personalizadas para os teus adestramentos.";
"NSHealthUpdateUsageDescription"="Spotify utiliza os datos de HealthKit para facer recomendacións de audio personalizadas para os teus adestramentos.";
"NSLocalNetworkUsageDescription"="Isto permíteche escoitar contido en diferentes dispositivos. Spotify tamén terá acceso aos teus ficheiros de audio locais.";
"NSMicrophoneUsageDescription"="Isto permíteche gravar audio e facer buscas en Spotify coa túa voz.";
"NSMotionUsageDescription"="Usaremos esta información para saber que contido de audio te motiva máis.";
"NSPhotoLibraryAddUsageDescription"="Isto permíteche gardar imaxes na túa Mediateca de fotos.";
"NSPhotoLibraryUsageDescription"="Isto permíteche seleccionar imaxes da túa Mediateca de fotos.";
"NSUserTrackingUsageDescription"="Os teus datos usaranse para ofrecerche contido ou anuncios personalizados.";
